Subject: Re: bug#16175: 24.3.50; debbugs-gnu-search fails with "Server response is not an XML document"

From: Michael Albinus <[email-masked]>
Date: Tue, 17 Dec 2013 08:07:56 +0100

Dmitry Gutov <[email-masked]> writes:

Hi Dmitry,

> (This is about the GNU ELPA package).
>
> 1. M-x debbugs-gnu-search.
> 2. Enter term, C-j, C-j.
> 3. See it wait for response for a bit, then fail.

I cannot reproduce it. I run

In GNU Emacs 24.3.50.3 (x86_64-unknown-linux-gnu, GTK+ Version 2.24.20)
 of 2013-12-16 on detlef
Bzr revision: 115554 [email-masked]
System Description:     Ubuntu 13.10

Furthermore, I use the recent debbugs-gnu 0.5 from the ELPA git repo. If
I apply your test scenario, using "gutov" as term (without quotes), I
get 103 results.

Could you please check, whether it was just a short-time server problem?

Best regards, Michael.